Loading...
Searching...
No Matches
std Namespace Reference

STL namespace. More...

## Functions

caf::actor_ostream & | endl (caf::actor_ostream &o)
caf::actor_ostream & | flush (caf::actor_ostream &o)
template<class T>
auto | operator<< (ostream &oss, const caf::expected< T > &x) -> decltype(oss<< *x)
std::ostream & | operator<< (std::ostream &out, caf::string_view)

## Detailed Description

STL namespace.